@charset "utf-8";

/* ///////////////////////////////////////////////////////////////////////////////////////////////////////////
	使ったクラス一覧
/////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/****
  .btn_totop
 *****/





/* /////////////////////////////////////////////////////////////////////////////////////////////
		ページをまたいで適用するスタイル
///////////////////////////////////////////////////////////////////////////////////////////// */

/**** 見出しのスタイル ****/

/**** header_bg *****/
#header_bg { background: url(../images/recruit/fv_02.jpg) center top no-repeat;  background-size: cover; height: 760px; }
#header_bg #fv { color: #fff; text-align: center; padding: 270px 0 0;}
#header_bg #fv span{ display: block; font-size: 50px; font-weight: 700;}

/**** .btnの大まかなスタイル *****/
.btn a { display: block; text-align: center;}





/* /////////////////////////////////////////////////////////////////////////////////////////////
		このページだけのスタイル
///////////////////////////////////////////////////////////////////////////////////////////// */

/********************************
	まとめてつけるスタイル
  -.float_wrapper.one: sales, factory の横並びfloat, padding: x x 0; を指定
********************************/
.float_wrapper.one img { display: block; width: 550px; height: 310px; float: left;}
.float_wrapper.one dl { width: 440px; height: 270px; float: left; padding: 40px 55px 0;}
/*********************************
	idごとのユニークなスタイル
*********************************/
#icatch { color: #000; text-align: center; padding: 90px 0 100px;}
#icatch h2 { font-size: 24px; font-family: noto-sans-cjk-jp, sans-serif; font-weight: 400; font-style: normal; }

#main {  padding: 55px 0 0; margin: 0 0 65px;}

#step1 {}
#step1 .inner {  border-bottom: 1px solid #a0a0a0; padding: 0 0 65px;}
#step1 img { display: block; width: 550px; height: 300px; float: left;}
#step1 h3 { font-family: noto-sans-cjk-jp, sans-serif; font-weight: 400; font-style: normal; width: 500px; margin: 0 0 30px; float: right;}
#step1 h3 span { display: block; background: url(../images/recruit/bg_01.gif) 0 0 no-repeat; font-size: 20px; font-family: "lato-lightitalic"; color: #fff; width: 110px; height: 35px; line-height: 35px; margin: 0 0 30px; padding: 0 0 0 15px;}
#step1 h3 img { width: 374px; height: auto; float: none; }
#step1 p { font-size: 14px; width: 500px; float: right;font-family: noto-sans-cjk-jp, sans-serif; font-weight: 400; font-style: normal;}


#step2 { padding: 65px 0 0;}
#step2 .inner {  border-bottom: 1px solid #a0a0a0; padding: 0 0 65px;}
#step2 img { display: block; width: 550px; height: 300px; float: right;}
#step2 h3 { font-family: noto-sans-cjk-jp, sans-serif; font-weight: 400; font-style: normal; width: 500px; margin: 0 0 30px; float: left;}
#step2 h3 span { display: block; background: url(../images/recruit/bg_01.gif) 0 0 no-repeat; font-size: 20px; font-family: "lato-lightitalic"; color: #fff; width: 110px; height: 35px; line-height: 35px; margin: 0 0 30px; padding: 0 0 0 15px;}
#step2 h3 img { width: 338px; height: auto; float: none; }
#step2 p { font-size: 14px; width: 500px; float: left;font-family: noto-sans-cjk-jp, sans-serif; font-weight: 400; font-style: normal;}

#step3 { padding: 65px 0 0;}
#step3 .inner { padding: 0 0 65px;}
#step3 img { display: block; width: 550px; height: 300px; float: left;}
#step3 h3 { font-family: noto-sans-cjk-jp, sans-serif; font-weight: 400; font-style: normal; width: 500px; margin: 0 0 30px; float: right;}
#step3 h3 span { display: block; background: url(../images/recruit/bg_01.gif) 0 0 no-repeat; font-size: 20px; font-family: "lato-lightitalic"; color: #fff; width: 110px; height: 35px; line-height: 35px; margin: 0 0 30px; padding: 0 0 0 15px;}
#step3 h3 img { width: 390px; height: auto; float: none; }
#step3 p { font-size: 14px; width: 500px; float: right;font-family: noto-sans-cjk-jp, sans-serif; font-weight: 400; font-style: normal;}

/**** トップページに戻るボタン *****/
.btn_totop { background: #92D625; width: 360px; height: 50px; margin: 0 auto 150px;;}
.btn_totop a { display: block; background: url(../images/common/arrow_01.gif) 95% 45% no-repeat; background-size: 33px auto;  font-size: 15px; color: #fff; width: 360px; height: 50px; text-align: center; line-height: 50px;}






@media screen and ( max-width: 640px){
/* /////////////////////////////////////////////////////////////////////////////////////////////
		ページをまたいで適用するスタイル
///////////////////////////////////////////////////////////////////////////////////////////// */

/**** 見出しのスタイル ****/

/**** header_bg *****/
#header_bg { background: url(../images/recruit/fv_02_sp.jpg) center center no-repeat; background-size: cover; height: auto; }
#header_bg #fv { font-size: 30px; padding: 30% 0;}
#header_bg #fv span{ display: block; font-size: 30px; font-weight: bold;}

/**** .btnの大まかなスタイル *****/
.btn a { display: block; text-align: center;}





/* /////////////////////////////////////////////////////////////////////////////////////////////
		このページだけのスタイル
///////////////////////////////////////////////////////////////////////////////////////////// */

/********************************
	まとめてつけるスタイル
  -.float_wrapper.one: sales, factory の横並びfloat, padding: x x 0; を指定
********************************/
.float_wrapper.one img { width: 100%; height: auto; float: none;}
.float_wrapper.one dl { width: 80%; height: auto; float: none; padding: 20px 10% 0;}
/*********************************
	idごとのユニークなスタイル
*********************************/
#icatch { color: #000; text-align: center; padding: 40px 0 30px;}
#icatch h2 { font-size: 20px; }

#main {  padding: 35px 0 0; margin: 0 0 30px;}

#step1 {}
#step1 .inner {  border-bottom: 1px solid #a0a0a0; padding: 0 0 20px;}
#step1 img { width: 100%; height: auto; float: none; padding: 0 0 20px;}
#step1 h3 { font-size: 20px; width: 100%; margin: 0; float: none;}
#step1 h3 span { width: 110px; height: 35px; line-height: 35px; margin: 0 0 10px; padding: 0 0 0 15px;}
#step1 h3 img { width: 100%; height: auto; float: none; }
#step1 p { font-size: 14px; width: 100%; float: none;}

#step2 { padding: 20px 0 0;}
#step2 .inner {  border-bottom: 1px solid #a0a0a0; padding: 0 0 20px;}
#step2 img { width: 100%; height: auto; float: none; padding: 0 0 20px;}
#step2 h3 { font-size: 20px; width: 100%; margin: 0; float: none;}
#step2 h3 span { width: 110px; height: 35px; line-height: 35px; margin: 0 0 10px; padding: 0 0 0 15px;}
#step2 h3 img { width: 100%; height: auto; float: none; }
#step2 p { font-size: 14px; width: 100%; float: none;}

#step3 { padding: 35px 0 0;}
#step3 .inner {  border-bottom: 1px solid #a0a0a0; padding: 0 0 20px;}
#step3 img { width: 100%; height: auto; float: none; padding: 0 0 20px;}
#step3 h3 { font-size: 20px; width: 100%; margin: 0; float: none;}
#step3 h3 span { width: 110px; height: 35px; line-height: 35px; margin: 0 0 10px; padding: 0 0 0 15px;}
#step3 h3 img { width: 100%; height: auto; float: none; }
#step3 p { font-size: 14px; width: 100%; float: none;}

/**** トップページに戻るボタン *****/
.btn_totop { width: 200px; height: 50px; margin: 0 auto 60px;}
.btn_totop a { display: block; background: url(../images/common/arrow_01.gif) 95% 45% no-repeat; background-size: 33px auto;  font-size: 15px; color: #fff; width: 165px; height: 50px; text-align: center; line-height: 50px; padding: 0 35px 0 0;}
	
}